DSi firmware 1.4 blocks flashcards!

Discussion in 'GBAtemp & Scene News' started by Opium, Jul 30, 2009.

Thread Status:
Not open for further replies.
  1. nonnonnon

    nonnonnon GBAtemp Regular

    Member
    1
    Jan 1, 2009
    Norway
    Oslo
    Come on now m3 team!
    I just got my m3i zero (25 july) and i don't want to buy a new one already!

    But on the light side: the M3 team will probably release a fix on no time (i hope!)
    I don't need to update (dont have a facebook acount and 'never' use the camera)

    The only games that has dsi exlusive functions are cooking games (i prefer a good book instead)

    and last but not least. Pirates 'always' win [​IMG]
     
  2. markvn

    markvn GBAtemp Regular

    Member
    3
    Mar 14, 2009
    Netherlands
    From the EZ-flash forum:

    So the EZ Flash Vi is also able to update the core loader, so I think a update will come soon!!!
     
  3. Zantom07

    Zantom07 Advanced Member

    Newcomer
    1
    Jul 30, 2009
    England
    Anyone know if the M3 team are actually working on the second F_CORE? Sorry if this was said earlier, but I haven't read all 9 pages. [​IMG]
     
  4. markvn

    markvn GBAtemp Regular

    Member
    3
    Mar 14, 2009
    Netherlands
    From the EZ-flash forum:

    So the EZ Flash Vi is also able to update the core loader, so I think a update will come soon!!!
     
  5. datroubler

    datroubler Member

    Newcomer
    2
    Jun 12, 2007
    Gambia, The
    But if you have no DS and only a DSi?
     
  6. funem

    funem Retro Powered..

    Member
    4
    Nov 4, 2006
    United Kingdom
    out of nowhere....

    This whole thread seems to be littered with silly comments... "Team Cyclops did a god job in waiting for this"... so its official they waited is it ? So will they also be waiting for the next firmware update before they release a cart or maybe the one after that to do an extra fine job of it ? And you also see no point in buying an M3 Zero, why is that, its firmware can be upgraded, its the same day as Nintendo releases the update to the DSi, one would expect someone making comments like you did to be sure of the fact the M3 zero isn't ever going to work until its confirmed, else you run the risk of looking foolish making such statements....
     
  7. Amer

    Amer Member

    Newcomer
    1
    Jul 10, 2009
    Serbia, Republic of
    Then don't update it, before we'll get any flashcart update.
     
  8. NeSchn

    NeSchn GBAPimpdaddy.

    Member
    4
    Oct 4, 2007
    United States
    Troy,New York PimpStatus: King
    Haha, well that just blows a donkey now doesn't it.

    Sucks for all the people who didn't buy the SC ONEi or the M3i

    I still wish I had a DSi though [​IMG]
     
  9. doyama

    doyama GBAtemp Maniac

    Member
    2
    Nov 30, 2006
    United States
    Though I would think that this would only work if the DSi was running an older version of the firmware. So you would update the EZflash first, then upgrade the DSi. But if you bought a new DSi with say 1.4 pre-installed, or foolishly updated your firmware, you'd have no way to bootstrap the firmware upgrade.

    The M3i Zero seems to have a slight advantage here, since it can theoretically be upgraded offline. However I do somewhat detest it's design decision to use some bizarre proprietary USB connector to do this.

    We'll have to see how each cart handles this new wrinkle.
     
  10. GentleFist

    GentleFist Newbie

    if games werent this expensive there wouldnt be less piracy...
    all that next gen is shit u pay like 120€ for 2 ps3 games thats the price for a ps2...
    its k if the console is expensive cause you pay only once

    but it sucks when your games cost more than your clothing or other more important things

    --> next gen = crap
     
  11. Defiance

    Defiance oh my god.. it's full of trading cards...

    Member
    3
    Oct 7, 2007
    United States
    Terminus
    Well.. Looks like I either have to wait for AKAIO/Acekard team to make an update, or for Waninkoko to make a custom firmware, to only get the needed files like he did on the Wii.

    Also, are these carts completely blocked, or can you still see them when you boot up the DSi? (Just not able to use them.)
     
  12. Noobix

    Noobix GBAtemp Fan

    Member
    2
    Sep 25, 2003
    Anyone taking bets on which team will release an update first ? [​IMG]
     
  13. Chris_Skylock

    Chris_Skylock GBAtemp Advanced Maniac

    Member
    1
    Dec 26, 2008
    Philippines
    NOA will release a 1.4.1U DSi firmware when the fashcart makers counter the 1.4 EU, JP, AU update. On or before flipnote studio release. The firmware are simultaneously distributed to specific regions if it's a main update. otherwise, there's a delay for minor update for each region.
     
  14. ThePengwin

    ThePengwin Member

    Newcomer
    1
    Jul 30, 2009
     
  15. Mbmax

    Mbmax Homebrew addicted

    Member
    3
    Nov 7, 2006
    The EZVi is fully upgradable on DSi/DSlite/DS.
     
  16. DSGamer64

    DSGamer64 Canadian, Eh?

    Member
    4
    Nov 9, 2007
    Canada
    A cold cold place
    Don't update unless you own an M3i Zero or Super Card DSONEi and the teams have put out updates to bypass the flashcart block. I don't give a damn about the camera right now, though Facebook on the DSi is pretty handy for me.
     
  17. WioWao

    WioWao GBAtemp Regular

    Member
    1
    Nov 14, 2008
    Lol @ all the guys saying "Hah u got pwned for buying flashcart so early bla bla blaohmdsutrbsupohrodt [​IMG]"
     
  18. halljames

    halljames GBAtemp Regular

    Member
    2
    Jan 16, 2004
    Newcastle, UK
    Wouldnt it be funny though if the exisitng cards were NOT able to be updated sufficently to get past Nintendo. I mean, that will make my DSi a DSiWare only device as I do not own any original cartridges for the DS. I have never felt the need to buy games for the DS as they are a waste of money most of the time. I do buy games for my PSP though.
     
  19. jesterscourt

    jesterscourt Not Brad.

    Member
    5
    Jan 3, 2007
    United States
    Can't say I'm terribly surprised by the news, but this could blow up in Nintendo's face for a couple reasons:

    DSL is cheaper than DSi, and as it is concurrent selling, pirates may just go straight for DSLs.
    The flashcart teams (well one of them) well come up a workaround, and then the other teams will reverse engineer the workaround, which we'll just see a PSP type situation with CFW/workarounds.
     
  20. markvn

    markvn GBAtemp Regular

    Member
    3
    Mar 14, 2009
    Netherlands
    Guys, is it very smart of Nintendo? I think it isn't, I should complain it:
    Because you can't use you're flashcard anymore if you update, much people aren't going to do it.
    And because they are not updating their DSi, they couldn't go to the DSi shop, so then that people can't download DSiware.
    And if they can't buy DSiware, Nintendo gets fewer money then normally [​IMG]
     
Loading...
Thread Status:
Not open for further replies.